Bug 30476 - Remove NORMARC translation files
Summary: Remove NORMARC translation files
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bernardo Gonzalez Kriegel
QA Contact: Testopia
URL:
Keywords:
Depends on: 18984
Blocks:
  Show dependency treegraph
 
Reported: 2022-04-06 17:53 UTC by Bernardo Gonzalez Kriegel
Modified: 2022-04-15 11:39 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00


Attachments
Bug 30476: Remove NORMARC translation files (908.99 KB, application/octet-stream)
2022-04-06 19:26 UTC, Bernardo Gonzalez Kriegel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bernardo Gonzalez Kriegel 2022-04-06 17:53:13 UTC
NORMARC support was removed on Bug 18984, *-marc-NORMARC.po files must be removed.
Comment 1 Bernardo Gonzalez Kriegel 2022-04-06 19:26:24 UTC
Created attachment 133048 [details]
Bug 30476: Remove NORMARC translation files

  
This patch just deletes translation files left behind when removing
support for NORMARC.
    
To test:
1) Apply the patch
2) Verify there are no more *-marc-NORMARC.po files
   on misc/translator/po/ dir
    
No consequences are expected.

Compressed patch.
Comment 2 Jonathan Druart 2022-04-07 07:59:35 UTC
Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Fridolin Somers 2022-04-13 13:58:17 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄